body {
    font-family: sans-serif;
    padding: 20px;
    background: #ffffff;
    text-align: center;
    }
canvas {
    display: block;
    margin: 20px auto;
    display: none; /* CACHÉ jusqu'au clic */
    }
.color-button {
    width: 100px;
    height: 100px;
    margin: 10px;
    border: none;
    cursor: pointer;
    border-radius: 80px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

#buttons {
    margin-top: 20px;
    }
    
#endgame-form{
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    justify-content: center;
    align-items: center;
    padding:155px 10px;
}